_id: fbN2Ao21KeMXUi1W
_key: '!items!fbN2Ao21KeMXUi1W'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Dissipating Rage
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>When the barbarian rages, her feverish frenzy and hot breath burn or
      blow fog, smoke and similar effects away from her. The barbarian and
      creatures adjacent to her do not gain concealment from obfuscating effects
      like fog or precipitation. Magical effects that require more than a strong
      wind to dissipate are not affected by this rage power.</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

